update for 2.3.3; don't need extra -lcrypt
[ppp.git] / netbsd-1.1 / files.patch
1996-07-01 Paul Mackerrasupdated for 2.3